﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-newsbox{padding-bottom:4%;position: relative;}
.home-newsbox .homenews-wrap{margin-top:2%;display:flex;justify-content:space-between;align-items:flex-start}
.home-newsbox .homenews-img{width:40%}
.home-newsbox .homenews-img img{width:100%;border-radius:var(--borderradius);transition:all .1s linear}
.home-newsbox .homenews-img img:hover{transform:scale(1.01)}
.homenews-list{flex:1;padding-left:30px;list-style:none}
.homenews-list li{position:relative;padding-bottom:15px;margin-bottom:15px;padding-left:30px;border-bottom:1px solid #eaeaea}
.homenews-list li.act .icon{background:var(--color);color:#FFFFFF;border-color:var(--color)}
.homenews-list li.act .name{color:var(--color)}
.homenews-list li .info{display:none}
.homenews-list li .icon{cursor:pointer;position:absolute;left:0px;top:4px;width:20px;height:20px;line-height:1;background:rgba(146,146,146,0);border:1px solid var(--introcolor);border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:var(--fontsize14)}
.homenews-list li .name{font-size:var(--fontsize20);font-weight:var(--fontbold6);line-height:1.2}
.homenews-list li .date{color:var(--introcolor);display:flex;align-items:center;font-size:var(--fontsize14);padding:4px 0px}
.homenews-list li .date em{margin-right:10px;font-size:var(--fontsize14)}
.homenews-list li .text{color:var(--introcolor);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.homenews-list li .home-more{min-width:125px;height:42px;margin-top:1em}
@media (max-width:768px){.home-newsbox{padding-bottom:40px;}
.home-newsbox .homenews-img{display:none}
.home-newsbox .homenews-wrap{margin-top:20px;}
.homenews-list{padding-left:0px}
.homenews-list li{padding-left:0px}
.homenews-list li .icon{display:none}
.homenews-list li .info{height:auto!important;display:block!important}
.homenews-list li .name{font-size:var(--fontsize18)}}

.wmpage09-part4 .wmpage09-title h5{font-style:normal;line-height:1.2;color:var(--wmpage-color14,#1f1f1d);text-align:center}
.wmpage09-part4{overflow:hidden}
.wmpage09-part4 .wmpage09part4-introduce{margin:20px auto 45px}
#wmpage09-part4{overflow: hidden;}
.wmpage09-part4 .wmpage09part4-introduce p{font-size:var(--wmpage-font16);text-align:center;line-height:24px;color:var(--wmpage-color13,#565656)}
.wmpage09-part4 img{width:100%}
.wmpage09-part4 .swiper-slide .wmpage09-info{padding:25px 32px 0;text-align:center}
.wmpage09-part4 .swiper-slide .wmpage09-info .wmpage09part4-title{margin-bottom:5px;font-size:var(--wmpage-font20);line-height:1.5;color:var(--wmpage-color14,#1f1f1d);font-weight:var(--fontbold9);}
.wmpage09-part4 .swiper-slide .wmpage09-info p{font-size:var(--wmpage-font16);line-height:1.5;color:var(--wmpage-color13,#565656)}
.wmpage09-part4 .swiper-pagination4{text-align:center;margin-top:35px}
.wmpage09-part4 .swiper-pagination-bullet-active{width:40px;border-radius:5px;background:var(--color)}
@media(max-width:1366px){.wmpage09-part4 .wmpage09part4-introduce p{font-size:var(--wmpage-font14)}
}
@media(max-width:1200px){.wmpage09-part4 .swiper-slide .wmpage09-info p{font-size:var(--wmpage-font14)}
.wmpage09-part4 .swiper-slide .wmpage09-info{padding:20px}
.wmpage09-part4 .swiper-pagination4{margin-top:10px}
}
@media(max-width:768px){.wmpage09-part4 .wmpage09part4-introduce{margin:15px auto}
.wmpage09-part4 .swiper-pagination4{margin-top:0}
}
@media(max-width:500px){.wmpage09-part4 .wmpage09part4-introduce{margin:10px auto 25px}
.wmpage09-part4 .swiper-slide .wmpage09-info{padding:10px}
.wmpage09-part4 .swiper-pagination-bullet-active{width:25px}
}
.wmpage172-page5 .wmpage172-page5-txt{color:var(--color);text-transform:uppercase;font-size:var(--wmpage-font17);font-weight:var(--fontbold8)}
.wmpage172-page5 .wmpage-title{color:var(--wmpage-color22)}
.wmpage172-page5 .wmpage172-page5-box{margin-top:30px}
.wmpage172-page5 .wmpage172-page5-slide{position:relative}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-img{position:relative;width:100%;height:500px;overflow:hidden;border-radius:10px}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-img::before{position:absolute;content:'';left:0;top:0;right:0;bottom:0;width:100%;height:100%;transition:.5s;z-index:1;transform:scale(0);background:rgb(21,0,43,.8)}
.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-img img,.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-img::before{transform:scale(1.2)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-img img{width:100%;height:100%;transition:.5s;object-fit: cover;}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a{position:absolute;display:inline-flex;justify-content:center;align-items:center;min-width:50px;height:50px;border-radius:5px;background:#fff;left:42%;top:35%;transform:scaleX(0);transition:.5s;z-index:2}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a:hover{background:var(--color)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a em{color:var(--color);font-size:var(--wmpage-font22)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a:hover em{color:#fff;transition:.5s}
.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-btn a{transform:scaleX(1)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info{position:absolute;text-align:left;left:40px;bottom:-100px;transition:.5s;opacity:0;z-index:2}
.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-info{opacity:1;bottom:40px}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info .wmpage172-page5-top{position:relative;color:#fff;font-size:var(--wmpage-font14);margin-bottom:10px}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info .wmpage172-page5-top::after{position:absolute;content:'';width:35px;height:2px;background:var(--color);bottom:0;left:0}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info .wmpage172-page5-bottom{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage172-page5 .wmpage172-page5-pagination{margin-top:30px}
.wmpage172-page5 .wmpage172-page5-pagination .swiper-pagination-bullet{width:40px;height:5px;border-radius:10px;margin:5px}
.wmpage09-part4{padding-bottom:4%;}
#wmpage09-part4{margin-top:30px;}
.wmpage172-page5{padding:4% 0;}
.wmpage172-page5 .wmpage172-page5-txt{text-align:center;}
.wmpage172-page5 .wmpage172-page5-pagination{display:flex;justify-content:center;}
.wmpage172-page5 .wmpage172-page5-pagination .swiper-pagination-bullet-active{background:var(--color)}
@media (max-width:768px){.wmpage09-part4{padding-bottom:40px;}
#wmpage09-part4{margin-top:20px;}
.wmpage172-page5{padding:40px 0;}}
.home-about .about-item.item2 .about-content{padding-top:40px;}
.home-banner .banner-animote .p2{color:var(--color)}